# Uses of Class
org.eclipse.emf.cdo.ui.widgets.CommitHistoryComposite.LabelProvider

Packages that use CommitHistoryComposite.LabelProvider
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of CommitHistoryComposite.LabelProvider in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return CommitHistoryComposite.LabelProvider
Modifier and Type
Method
Description
`protected CommitHistoryComposite.LabelProvider`
CommitHistoryComposite.`createLabelProvider()`
`final CommitHistoryComposite.LabelProvider`
CommitHistoryComposite.`getLabelProvider()`